package com.dlc.exam.common

/**
 * info
 *
 * @author ReiChin_
 */
enum class ViolationType(val type: String, val desc: String) {

    WARNING("1", "警告"),
    INTERVIEW("2", "约谈"),
    LEARN("3", "学习"),
    TEST("4", "练习"),
    EXAM("5", "考试")

}